#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:56:03 EST 2016
A\ comma\ separated\ list\ of\ the\ components\ you\ would\ like\ to\ baseline.\ This\ field\ is\ only\ used\ with\ the\ Label\ step.=[G'\uff21 \uff43\uff4f\uff4d\uff4d\uff41 \uff53\uff45\uff50\uff41\uff52\uff41\uff54\uff45\uff44 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff54\uff48\uff45 components you would like to baseline. This field is only used with the Label step.\u0e0f\u0e39\u0130\u0131\uff5c]
A\ message\ for\ the\ label=[G'\uff21 \uff4d\uff45\uff53\uff53\uff41\uff47\uff45 for the label\u0e0f\u0e39\u0130\u0131\uff5c]
Alternate\ View=[G'\uff21\uff4c\uff54\uff45rnate View\u0e0f\u0e39\u0130\u0131\uff5c]
Always\ Create=[G'\uff21\uff4c\uff57ays Create\u0e0f\u0e39\u0130\u0131\uff5c]
Changes\ URL=[G'\uff23\uff48anges URL\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ ClearCase\ history\ for\ quiet\ period\ detection\ and\ publish\ the\ results.=[G'\uff23\uff48\uff45\uff43\uff4b \uff23\uff4c\uff45\uff41\uff52\uff23\uff41\uff53e history for quiet period detection and publish the results.\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ this\ box\ if\ you\ want\ the\ populate\ step\ to\ run\ the\ update\ command\ using\ only\ the\ VOB\ name,\ which\ will\ pull\ files\ from\ all\ components\ within\ the\ VOB.\ If\ this\ is\ unchecked,\ the\ update\ command\ will\ use\ each\ of\ the\ listed\ paths\ as\ the\ source\ to\ pull\ from\ instead\ of\ the\ entire\ VOB.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff49\uff53 \uff42\uff4f\uff58 \uff49\uff46 \uff59\uff4f\uff55 \uff57\uff41\uff4e\uff54 \uff54\uff48\uff45 \uff50\uff4f\uff50\uff55\uff4c\uff41\uff54\uff45 \uff53\uff54\uff45\uff50 \uff54\uff4f \uff52\uff55\uff4e \uff54\uff48\uff45 \uff55\uff50\uff44\uff41\uff54\uff45 \uff43\uff4f\uff4d\uff4d\uff41\uff4e\uff44 \uff55\uff53\uff49\uff4e\uff47 \uff4f\uff4e\uff4c\uff59 \uff54\uff48\uff45 \uff36\uff2f\uff22 \uff4e\uff41\uff4de, which will pull files from all components within the VOB. If this is unchecked, the update command will use each of the listed paths as the source to pull from instead of the entire VOB.\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ Changelog=[G'\uff23\uff4c\uff45\uff41\uff52\uff23ase Changelog\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ Cleanup=[G'\uff23\uff4c\uff45\uff41\uff52Case Cleanup\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ Get\ Source=[G'\uff23\uff4c\uff45\uff41\uff52\uff23\uff41se Get Source\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ Label=[G'\uff23\uff4c\uff45\uff41rCase Label\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ Label\ Step=[G'\uff23\uff4c\uff45\uff41\uff52\uff23\uff41se Label Step\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ Quiet\ Period=[G'\uff23\uff4c\uff45\uff41\uff52\uff23\uff41\uff53e Quiet Period\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ UCM=[G'\uff23\uff4c\uff45arCase UCM\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ UCM\ Snapshot=[G'\uff23\uff4c\uff45\uff41\uff52\uff23\uff41\uff53e UCM Snapshot\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ UCM\ Snapshot\ Repository=[G'\uff23\uff4c\uff45\uff41\uff52\uff23\uff41\uff53\uff45 \uff35CM Snapshot Repository\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ UCM\ Snapshot\ Source\ Config=[G'\uff23\uff4c\uff45\uff41\uff52\uff23\uff41\uff53\uff45 \uff35CM Snapshot Source Config\u0e0f\u0e39\u0130\u0131\uff5c]
Command\ Path=[G'\uff23\uff4fmmand Path\u0e0f\u0e39\u0130\u0131\uff5c]
Components=[G'\uff23omponents\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Once=[G'\uff23\uff52eate Once\u0e0f\u0e39\u0130\u0131\uff5c]
Date=[G'Date\u0e0f\u0e39\u0130\u0131\uff5c]
Date\ of\ source\ code\ to\ checkout\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch).\ Defaults\ to\ the\ current\ time.=[G'\uff24\uff41\uff54\uff45 \uff4f\uff46 \uff53\uff4f\uff55\uff52\uff43\uff45 \uff43\uff4f\uff44\uff45 \uff54\uff4f \uff43\uff48\uff45\uff43\uff4b\uff4f\uff55\uff54 ('\uff59\uff59\uff59\uff59-\uff2d\uff2d-\uff44\uff44 \uff28\uff28\:\uff4d\uff4d\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch). Defaults to the current time.\u0e0f\u0e39\u0130\u0131\uff5c]
Default=[G'Default\u0e0f\u0e39\u0130\u0131\uff5c]
Do\ Not\ Label=[G'\uff24\uff4f Not Label\u0e0f\u0e39\u0130\u0131\uff5c]
End\ Date=[G'End Date\u0e0f\u0e39\u0130\u0131\uff5c]
End\ Revision=[G'\uff25\uff4ed Revision\u0e0f\u0e39\u0130\u0131\uff5c]
End\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=[G'\uff25\uff4e\uff44 \uff54\uff48\uff45 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff41\uff54 \uff54\uff48\uff49\uff53 \uff44\uff41\uff54\uff45 ('\uff59\uff59\uff59y-MM-dd HH\:mm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch)\u0e0f\u0e39\u0130\u0131\uff5c]
End\ the\ changelog\ at\ this\ revision=[G'\uff25\uff4e\uff44 \uff54\uff48\uff45 \uff43\uff48\uff41\uff4egelog at this revision\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ Filters=[G'\uff25\uff58\uff43\uff4cude Filters\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ this\ list\ of\ usernames=[G'\uff25\uff58\uff43\uff4c\uff55\uff44\uff45 \uff54\uff48is list of usernames\u0e0f\u0e39\u0130\u0131\uff5c]
File\ Filters=[G'\uff26\uff49le Filters\u0e0f\u0e39\u0130\u0131\uff5c]
Force\ Label=[G'\uff26\uff4frce Label\u0e0f\u0e39\u0130\u0131\uff5c]
Full=[G'Full\u0e0f\u0e39\u0130\u0131\uff5c]
Global\ Storage\ Path\ (gpath)=[G'\uff27\uff4c\uff4f\uff42\uff41\uff4c \uff33\uff54\uff4frage Path (gpath)\u0e0f\u0e39\u0130\u0131\uff5c]
Host\ Storage\ Path\ (hpath)=[G'\uff28\uff4f\uff53\uff54 \uff33\uff54\uff4f\uff52\uff41ge Path (hpath)\u0e0f\u0e39\u0130\u0131\uff5c]
Hostname=[G'Hostname\u0e0f\u0e39\u0130\u0131\uff5c]
If\ strategy\ is\ Use\ Existing,\ the\ location\ of\ the\ view\ on\ the\ local\ machine.\ Otherwise,\ The\ location\ of\ the\ view\ storage\ directory\ on\ the\ ClearCase\ server\ where\ the\ views\ are\ stored.\ For\ Windows\ operating\ systems\ this\ should\ always\ be\ a\ UNC\ path.=[G'\uff29\uff46 \uff53\uff54\uff52\uff41\uff54\uff45\uff47\uff59 \uff49\uff53 \uff35\uff53\uff45 \uff25\uff58\uff49\uff53\uff54\uff49\uff4e\uff47, \uff54\uff48\uff45 \uff4c\uff4f\uff43\uff41\uff54\uff49\uff4f\uff4e \uff4f\uff46 \uff54\uff48\uff45 \uff56\uff49\uff45\uff57 \uff4f\uff4e \uff54\uff48\uff45 \uff4c\uff4f\uff43\uff41\uff4c \uff4d\uff41\uff43\uff48\uff49\uff4e\uff45. \uff2f\uff54\uff48\uff45rwise, The location of the view storage directory on the ClearCase server where the views are stored. For Windows operating systems this should always be a UNC path.\u0e0f\u0e39\u0130\u0131\uff5c]
Incremental=[G'\uff29\uff4ecremental\u0e0f\u0e39\u0130\u0131\uff5c]
Insert=[G'Insert\u0e0f\u0e39\u0130\u0131\uff5c]
Label\ Behavior=[G'\uff2c\uff41\uff42\uff45l Behavior\u0e0f\u0e39\u0130\u0131\uff5c]
Message=[G'Message\u0e0f\u0e39\u0130\u0131\uff5c]
Paths=[G'Paths\u0e0f\u0e39\u0130\u0131\uff5c]
Perform\ a\ cleanup\ of\ the\ ClearCase\ working\ directory=[G'\uff30\uff45\uff52\uff46\uff4f\uff52\uff4d \uff41 \uff43\uff4c\uff45\uff41nup of the ClearCase working directory\u0e0f\u0e39\u0130\u0131\uff5c]
Perform\ a\ ClearCase\ changelog.=[G'\uff30\uff45\uff52\uff46\uff4f\uff52\uff4d \uff41 \uff23learCase changelog.\u0e0f\u0e39\u0130\u0131\uff5c]
Please\ list\ all\ the\ paths\ in\ your\ view\ in\ the\ form\:\ VOB\\path\\to\\files\ Please\ specify\ one\ rule\ per\ line\!\ This\ information\ is\ used\ to\ detect\ changes,\ cleanup,\ and\ populate\ the\ snapshot.=[G'\uff30\uff4c\uff45\uff41\uff53\uff45 \uff4c\uff49\uff53\uff54 \uff41\uff4c\uff4c \uff54\uff48\uff45 \uff50\uff41\uff54\uff48\uff53 \uff49\uff4e \uff59\uff4f\uff55\uff52 \uff56\uff49\uff45\uff57 \uff49\uff4e \uff54\uff48\uff45 \uff46\uff4f\uff52\uff4d\: \uff36\uff2f\uff22\\\uff50\uff41\uff54\uff48\\to\\files Please specify one rule per line\! This information is used to detect changes, cleanup, and populate the snapshot.\u0e0f\u0e39\u0130\u0131\uff5c]
Populate\ Using\ All\ Components=[G'\uff30\uff4f\uff50\uff55\uff4c\uff41\uff54\uff45 \uff35sing All Components\u0e0f\u0e39\u0130\u0131\uff5c]
Project\ VOB\ Name=[G'\uff30\uff52\uff4f\uff4a\uff45ct VOB Name\u0e0f\u0e39\u0130\u0131\uff5c]
Provides\ the\ value\ for\ the\ -gpath\ parameter\ to\ be\ used\ in\ the\ mkview\ command.\ This\ parameter\ will\ be\ used\ presented\ to\ command\ verbatim\ so\ the\ viewname\ will\ not\ be\ appended.\ This\ value\ cannot\ be\ empty\ if\ you\ supply\ a\ hostname.=[G'\uff30\uff52\uff4f\uff56\uff49\uff44\uff45\uff53 \uff54\uff48\uff45 \uff56\uff41\uff4c\uff55\uff45 \uff46\uff4f\uff52 \uff54\uff48\uff45 -\uff47\uff50\uff41\uff54\uff48 \uff50\uff41\uff52\uff41\uff4d\uff45\uff54\uff45\uff52 \uff54\uff4f \uff42\uff45 \uff55\uff53\uff45\uff44 \uff49\uff4e \uff54\uff48\uff45 \uff4d\uff4b\uff56\uff49\uff45\uff57 \uff43\uff4f\uff4dmand. This parameter will be used presented to command verbatim so the viewname will not be appended. This value cannot be empty if you supply a hostname.\u0e0f\u0e39\u0130\u0131\uff5c]
Provides\ the\ value\ for\ the\ -host\ parameter\ to\ be\ used\ in\ the\ mkview\ command.=[G'\uff30\uff52\uff4f\uff56\uff49\uff44\uff45\uff53 \uff54\uff48\uff45 \uff56\uff41lue for the -host parameter to be used in the mkview command.\u0e0f\u0e39\u0130\u0131\uff5c]
Provides\ the\ value\ for\ the\ -hpath\ parameter\ to\ be\ used\ in\ the\ mkview\ command.\ This\ parameter\ will\ be\ used\ presented\ to\ command\ verbatim\ so\ the\ viewname\ will\ not\ be\ appended.\ This\ value\ cannot\ be\ empty\ if\ you\ supply\ a\ hostname.=[G'\uff30\uff52\uff4f\uff56\uff49\uff44\uff45\uff53 \uff54\uff48\uff45 \uff56\uff41\uff4c\uff55\uff45 \uff46\uff4f\uff52 \uff54\uff48\uff45 -\uff48\uff50\uff41\uff54\uff48 \uff50\uff41\uff52\uff41\uff4d\uff45\uff54\uff45\uff52 \uff54\uff4f \uff42\uff45 \uff55\uff53\uff45\uff44 \uff49\uff4e \uff54\uff48\uff45 \uff4d\uff4b\uff56\uff49\uff45\uff57 \uff43\uff4f\uff4dmand. This parameter will be used presented to command verbatim so the viewname will not be appended. This value cannot be empty if you supply a hostname.\u0e0f\u0e39\u0130\u0131\uff5c]
Repository=[G'\uff32epository\u0e0f\u0e39\u0130\u0131\uff5c]
Restrict\ changelog\ to\ files\ matching\ these\ patterns.\ Lines\ start\ with\ +\ to\ include\ and\ -\ to\ exclude.\ Wildcards\ *,\ **,\ and\ ?\ are\ allowed.=[G'\uff32\uff45\uff53\uff54\uff52\uff49\uff43\uff54 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff54\uff4f \uff46\uff49\uff4c\uff45\uff53 \uff4d\uff41\uff54\uff43\uff48\uff49\uff4eg these patterns. Lines start with + to include and - to exclude. Wildcards *, **, and ? are allowed.\u0e0f\u0e39\u0130\u0131\uff5c]
SCM=[G'SCM\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ here\ if\ you\ want\ to\ create\ a\ baseline\ even\ if\ there\ are\ no\ changes.\ This\ is\ only\ used\ with\ the\ Label\ step.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff48\uff45\uff52\uff45 \uff49\uff46 \uff59\uff4f\uff55 \uff57\uff41\uff4e\uff54 \uff54\uff4f \uff43\uff52\uff45ate a baseline even if there are no changes. This is only used with the Label step.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ here\ if\ you\ want\ your\ view\ to\ be\ globally\ created.\ Having\ this\ option\ checked\ can\ cause\ problems\ with\ creating\ and\ dropping\ snapshots\ if\ you\ wish\ to\ have\ the\ same\ snapshot\ on\ multiple\ agents.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff48\uff45\uff52\uff45 \uff49\uff46 \uff59\uff4f\uff55 \uff57\uff41\uff4e\uff54 \uff59\uff4f\uff55\uff52 \uff56\uff49\uff45\uff57 \uff54\uff4f \uff42\uff45 \uff47\uff4c\uff4f\uff42\uff41\uff4c\uff4c\uff59 \uff43\uff52\uff45\uff41\uff54\uff45\uff44. \uff28\uff41\uff56\uff49ng this option checked can cause problems with creating and dropping snapshots if you wish to have the same snapshot on multiple agents.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ ClearCase\ Repository=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 ClearCase Repository\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ labeling\ behavior\ of\ the\ mkbl\ command.\ This\ is\ only\ used\ with\ the\ Label\ step.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 \uff4c\uff41\uff42\uff45\uff4c\uff49\uff4e\uff47 behavior of the mkbl command. This is only used with the Label step.\u0e0f\u0e39\u0130\u0131\uff5c]
Source=[G'Source\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Config=[G'\uff33\uff4f\uff55rce Config\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ an\ alternate\ view\ to\ be\ used\ for\ the\ baseline.\ This\ is\ only\ used\ with\ the\ Label\ step.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41\uff4e \uff41\uff4c\uff54\uff45\uff52\uff4e\uff41\uff54\uff45 view to be used for the baseline. This is only used with the Label step.\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ Date=[G'\uff33tart Date\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ Revision=[G'\uff33\uff54\uff41\uff52t Revision\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=[G'\uff33\uff54\uff41\uff52\uff54 \uff54\uff48\uff45 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff41\uff54 \uff54\uff48\uff49\uff53 \uff44\uff41\uff54\uff45 ('\uff59\uff59yy-MM-dd HH\:mm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch)\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ the\ changelog\ at\ this\ revision=[G'\uff33\uff54\uff41\uff52\uff54 \uff54\uff48\uff45 \uff43\uff48angelog at this revision\u0e0f\u0e39\u0130\u0131\uff5c]
Stream\ Name=[G'\uff33\uff54ream Name\u0e0f\u0e39\u0130\u0131\uff5c]
Strip=[G'Strip\u0e0f\u0e39\u0130\u0131\uff5c]
Tag=[G'Tag\u0e0f\u0e39\u0130\u0131\uff5c]
The\ ClearCase\ UCM\ plugin\ automates\ populating\ a\ ClearCase\ workspace,\ creating\ a\ label,\ and\ publishing\ source\ changes\ to\ the\ Changes\ tab\ of\ the\ Build\ Life.=[G'\uff34\uff48\uff45 \uff23\uff4c\uff45\uff41\uff52\uff23\uff41\uff53\uff45 \uff35\uff23\uff2d \uff50\uff4c\uff55\uff47\uff49\uff4e \uff41\uff55\uff54\uff4f\uff4d\uff41\uff54\uff45\uff53 \uff50\uff4f\uff50\uff55\uff4c\uff41\uff54ing a ClearCase workspace, creating a label, and publishing source changes to the Changes tab of the Build Life.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ full\ path\ of\ the\ cleartool\ executable\ including\ the\ file\ name.\ No\ value\ required\ if\ already\ on\ the\ path.=[G'\uff34\uff48\uff45 \uff46\uff55\uff4c\uff4c \uff50\uff41\uff54\uff48 \uff4f\uff46 \uff54\uff48\uff45 \uff43\uff4c\uff45\uff41\uff52\uff54\uff4fol executable including the file name. No value required if already on the path.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ label\ name\ to\ create=[G'\uff34\uff48\uff45 \uff4c\uff41\uff42\uff45\uff4c name to create\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ Project\ VOB.\ It\ should\ begin\ with\ either\ \\\ or\ /.\ This\ is\ only\ used\ when\ creating\ a\ view.\ Ex\:\ \\pvob=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff30\uff52\uff4f\uff4a\uff45\uff43\uff54 \uff36\uff2f\uff22. \uff29\uff54 \uff53\uff48ould begin with either \\ or /. This is only used when creating a view. Ex\: \\pvob\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ stream\ used\ by\ the\ view.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e stream used by the view.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ view.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 of the view.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Tmode\ to\ use.\ This\ is\ required\ if\ you\ are\ using\ a\ Populate\ step.=[G'\uff34\uff48\uff45 \uff34\uff4d\uff4f\uff44\uff45 \uff54\uff4f \uff55\uff53\uff45. This is required if you are using a Populate step.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ view\ strategy\ to\ use.\ Create\ Once\:\ Create\ a\ new\ view\ only\ if\ one\ does\ not\ already\ exist.\ Always\ Create\:\ Create\ a\ new\ view\ with\ every\ build.\ Use\ Existing\:\ The\ view\ already\ exists\ and\ will\ be\ used\ every\ time.=[G'\uff34\uff48\uff45 \uff56\uff49\uff45\uff57 \uff53\uff54\uff52\uff41\uff54\uff45\uff47\uff59 \uff54\uff4f \uff55\uff53\uff45. \uff23\uff52\uff45\uff41\uff54\uff45 \uff2f\uff4e\uff43\uff45\: \uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff4e\uff45\uff57 \uff56\uff49\uff45\uff57 \uff4f\uff4e\uff4c\uff59 \uff49\uff46 \uff4f\uff4e\uff45 \uff44oes not already exist. Always Create\: Create a new view with every build. Use Existing\: The view already exists and will be used every time.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ is\ a\ no-op=[G'\uff34\uff48\uff49\uff53 is a no-op\u0e0f\u0e39\u0130\u0131\uff5c]
Tmode=[G'Tmode\u0e0f\u0e39\u0130\u0131\uff5c]
Transparent=[G'\uff34\uff52ansparent\u0e0f\u0e39\u0130\u0131\uff5c]
Use\ Existing=[G'\uff35\uff53e Existing\u0e0f\u0e39\u0130\u0131\uff5c]
Use\ Tags=[G'Use Tags\u0e0f\u0e39\u0130\u0131\uff5c]
Use\ VOB\ Time=[G'\uff35\uff53e VOB Time\u0e0f\u0e39\u0130\u0131\uff5c]
View\ Creation\ Strategy=[G'\uff36\uff49\uff45\uff57 \uff23\uff52\uff45\uff41tion Strategy\u0e0f\u0e39\u0130\u0131\uff5c]
View\ Location=[G'\uff36\uff49\uff45w Location\u0e0f\u0e39\u0130\u0131\uff5c]
View\ Name=[G'View Name\u0e0f\u0e39\u0130\u0131\uff5c]
